#banner {
	position:absolute;
	top:5px;
	left:5px;
	width:1000px;
	background-color:#0033FF;
	background-image:url(../images/banner-links.jpg);
	background-repeat:no-repeat;
	height:80px;
	z-index:1;
	}
	
#schriftzug {
	position:absolute;
	top:5px;
	left:180px;
	z-index:2;
	background-image:url(../banner-mitte.gif);
	background-repeat:no-repeat;
	border:none;
	height:90px;
	width:820px;
	}
	
#banner2 {
	position:absolute;
	top:85px;
	left:5px;
	width:1000px;
	height:20px;
	background-color:#00CCFF;
	}
	
#hauptcontainer {
	position:absolute;
	top:105px;
	left:5px;
	width:1000px;
	padding:0;
	background-color:#FFFF99;
	}
	
#seitennavi {
	float:left;
	width:160px;
	height:800px;
	background-color:#00CCFF;
}

#inhalt {
	float:left;
	padding-left:5px;
	width:830px;
	}

#footer {
clear:both;
width:1000px;
height:50px;
margin-right:5px;
margin-top:5px;
text-align:right;
}


				#navi_links {
	width: 150px;
	float: left;
	left: 0;
	line-height:25px;
	text-indent:10px;
	padding-top:50px;
				}
				#navi_links ul{
					list-style-type:none;
					margin-left:0px;
					padding:0;
					margin:0;
					}


				#navi_links a{
					font-weight: bold;
					color:#000;
					text-decoration:none;
					display:block;
					height:25px;
					border-top: solid 1px white;
					padding-left:0px;
					padding-top:0px;	
				}
				#navi_links a:hover{
	background-color:#0066FF;
	color:#000000;
	text-decoration:none;
	font-weight:bold;
	display: block;
	padding-left:0px;
	padding-top:0px;
					}
					
																		
									#unternavi	a {
									height:25px;
									border:none;
									font-size:11px;
									font-weight:normal;
									padding-left:15px;
									font-family: Arial;}
											
											
									#unternavi 	a:hover {
									color:#000000;
									font-size:11px;									
									padding-left:15px;
									font-weight:normal;
									
									}
	
	
	

